{% extends 'base.html.twig' %}


{% block body %}
    <div>
        <h3>Hello {{ app.user.email }}</h3>

        <div id="infoUser" data-user-email="{{ app.user.email }}" data-user-id="{{ app.user.id }}"></div>

        <div id="newInviteContainer">
            <h4>Send a new invite:</h4>
            <div id="emailList">
                <select name="email" id="selectList">
                </select>
                <button><i class="fas fa-arrow-right"></i></button>
            </div>
        </div>

        <div id="sentInviteContainer">
            <h4>Sent invites:</h4>
            <div id="sentList">
                <ul></ul>
            </div>
        </div>

        <div id="receivedInviteContainer">
            <h4>Received invites:</h4>
            <div id="receivedList">
                <ul></ul>
            </div>
        </div>
    </div>
{% endblock %}

{% block javascript %}
    <script src="assets/script.js"></script>
{% endblock %}
